Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
SKU: DGS121010MP

D-Link DGS-1210-10MP Switch — Switch. Memória (RAM): 128 MB. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Memória (RAM)
128 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

D-Link DGS-1210-10MP Switch

Memória (RAM)
128 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

128 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Tecnologia de cabeamento Ethernet de cobre
Lista de controle de acesso Acl Regras
768
Potência total no invólucro Ethernet
130 W
Número de entradas de alimentação PoE no Ethernet Plus
8
Suporte Power over Ethernet Poe
SIM
Tecnologia de Cabeamento Ethernet de Fibra
100BASE-FX, 1000BASE-X
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
Conexão de Fibra Óptica
SFP
Vinculação de Porta IP MAC
SIM
Tipos de cabo suportados
Cat5, Cat5e
Velocidade de avanço
14,88 Mpps
Software embarcado atualizável
SIM
Faixa MTBF
1274005 Horas
Proteção do ciclo
SIM
Segurança
CB, UL, BSMI, CCC
Algoritmo de segurança suportado
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Declarações de conformidade
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
0 - 95%
Consumo máximo de energia
Faixa de temperatura de operação
-5 - 50 °C
Tamanho da tabela de endereços
Profundidade
Largura
Quadros Jumbo
10000
Suporte para quadros Jumbo
SIM
Comprimento máximo do cabo
100 m
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Tipo de memória
DDR3-SDRAM
Faixa de temperatura de armazenamento Celsius
Nível de ruído
0 dB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Código SH do sistema compatível
85176990
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
20 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Peso do carton
10,1 kg
Quantidade por carton
3 unidades
Largura do carton
29,4 cm
Peso líquido do carton
9,31 kg
Comprimento do carton
41,6 cm
Altura da caixa de envio
34,9 cm
Caixas por palete Mar
40 unidades
Caixas por palete Ar
24 unidades
Quantidade por palete marítimo
120 unidades
Quantidade por palete aéreo
72 unidades
Peso bruto por palete marítimo
430,6 kg
Peso bruto por palete aéreo
268,3 kg
Largura do palete
120 cm
Comprimento
110 cm
Altura mar
188 cm
Altura ar
118,2 cm
Profundidade da embalagem
400 mm
Largura da embalagem
319 mm
Altura da embalagem
91 mm
Cache do pacote
Peso do pacote
3,1 kg
Marca
D-Link
Categoria
Switches de rede
Nome do produto
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Categoria
Switches de rede
Marca
D-Link
Nome do Produto
DGS-1210-10MP
Série de Produto
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Data de adição ao sistema
2017-09-30
Data de produção
Código do produto
DGS-1210-10MP
Bloqueio Head Of Line Hol
SIM
Dissipação de calor
519,51 BTU/s
Suporte MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Suporte multicast
SIM
Log de eventos do sistema
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
D-Link DGS-1210-10MP Switch